Package org.json.simple

# Interface JSONAware

All Known Implementing Classes:
  `JSONArray`, `JSONObject`

@Deprecated public interface JSONAware
Deprecated.
since 2.0.0, replaced by `Jsonable`
Beans that support customized output of JSON text shall implement this interface.

Author:
  FangYidong<fangyidong@yahoo.com.cn>

## Method Summary

Modifier and Type
Method
Description
`String`
`toJSONString()`
Deprecated.

## Method Details

### toJSONString

String toJSONString()
Deprecated.

Returns:
  JSON text